@charset "UTF-8";

@import url("/TemplatePackage/css/B/theme-green.css");

#gen_info a span {
	background: url(/parasites/images/ui/icons/green/gen_info.jpg) left top no-repeat;
}

#epi a span {
	background: url(/parasites/images/ui/icons/green/epi.jpg) left top no-repeat;
}

#biology a span {
	background: url(/parasites/images/ui/icons/green/biology.jpg) left top no-repeat;
}

#disease a span {
	background: url(/parasites/images/ui/icons/green/disease.jpg) left top no-repeat;
}

#diagnosis a span {
	background: url(/parasites/images/ui/icons/green/diagnosis.jpg) left top no-repeat;
}

#treatment a span {
	background: url(/parasites/images/ui/icons/green/treatment.jpg) left top no-repeat;
}

#prevent a span {
	background: url(/parasites/images/ui/icons/green/prevent.jpg) left top no-repeat;
}

#hp a span {
	background: url(/parasites/images/ui/icons/green/caduceus.jpg) left top no-repeat;
	margin-bottom:15px;
}

#publications a span {
	background: url(/parasites/images/ui/icons/green/publications.jpg) left top no-repeat;
}

#dpdx a span {
	background: url(/parasites/images/ui/icons/green/diagnosis.jpg) left top no-repeat;
}

#cdcwork a span {
	background: url(/parasites/images/ui/icons/green/globe.jpg) left top no-repeat;
}

#policy a span {
	background: url(/parasites/images/ui/icons/green/policy.jpg) left top no-repeat;
}

#stats a span {
	background: url(/parasites/images/ui/icons/green/stats.jpg) left top no-repeat;
};